Loading...
Searching...
No Matches
spa_meta_busy Struct Reference
SPA » Buffers

a busy counter for the buffer More...

`#include <spa/buffer/meta.h>`

## Data Fields

uint32_t | flags
uint32_t | count
| number of users busy with the buffer

## Detailed Description

a busy counter for the buffer

## Field Documentation

## flags

uint32_t spa_meta_busy::flags

## count

uint32_t spa_meta_busy::count

number of users busy with the buffer

The documentation for this struct was generated from the following file:

- spa/buffer/meta.h